/* ===== J-REIT fan event area only ===== */
.jreitfan-area table { border-collapse: collapse; border: 0 !important; }
.jreitfan-area tr { border: 0 !important; }
.jreitfan-area td { border: 0 !important; padding: 6px 8px; vertical-align: top; }

.jreitfan-area .cell-border { border: 1px solid #999 !important; }

.jreitfan-area .speaker-org-title { font-size: 70%; }